@import "src/_mixins.scss";

.order-card {
  .info-card {
    padding-left: 15px;

    .product-name {
      padding-top: 30px;
    }

    .adresse {
      @include crop-text;
      padding-bottom: 10px;
      
    }
  }
}
